org.apache.avro.reflect

## Annotation Type AvroDoc

    @Retention(value=RUNTIME)
     @Target(value={TYPE,FIELD})
    public @interface AvroDoc

Sets the avrodoc for this java field. When reading into this class, a reflectdatumreader looks for a schema field with the avrodoc.

### Required Element Summary

Required Elements
`String` `value`

### Element Detail

#### value

    public abstract String value